user: "yifan.wang"
grid_dn: null
submit_hostname: "condor7.atlas.local"
root_wf_uuid: "e1443267-0cd2-4747-a171-e7ef7ae72d5a"
wf_uuid: "e1443267-0cd2-4747-a171-e7ef7ae72d5a"
dax: "/work/yifan.wang/search-high-spin/inj-t10-1p4spin0p9/runs/O3/9/gw.dax"
dax_label: "gw.dax"
dax_index: "0"
dax_version: "5.0"
pegasus_wf_name: "gw.dax-0"
timestamp: "20230416T034710+0000"
basedir: "/local/user/yifan.wang/pycbc-tmp.173jGzqob2"
submit_dir: "/local/user/yifan.wang/pycbc-tmp.173jGzqob2/work"
planner: "/software/tools/pegasus/5.0/bin/pegasus-plan"
planner_version: "5.0.1"
pegasus_build: "20211007183906Z"
planner_arguments: "\"--conf ./pegasus-properties.conf --cache /work/yifan.wang/search-high-spin/inj-t10-1p4spin0p9/prod.map --output-sites local --sites local --staging-site local=local --cluster label,horizontal --cleanup inplace --relative-dir work -vvv --dir /local/user/yifan.wang/pycbc-tmp.173jGzqob2 --submit --forward nogrid gw.dax \""
jsd: "jobstate.log"
rundir: "work"
bindir: "/software/tools/pegasus/5.0/bin"
vogroup: "pegasus"
uses_pmc: "false"
properties: "pegasus.1519709193546571667.properties"
condor_log: "gw.dax-0.log"
dag: "gw.dax-0.dag"
type: "dag"
notify: "gw.dax-0.notify"